/* CS 06.07.2020 */
/* Zusatzfunktion: Zwei-Klick-Loesung fuer Iframes */
.is-ios * {
	cursor: pointer;
}
.iframe-autowidth {
	position: relative;
	height: 0;
}
.iframe-autowidth .iframe-preview, .iframe-autowidth .iframe-frame {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.iframe-preview {
	position: relative;
	background: center center/cover no-repeat;
}
.iframe-wrap, .iframe-preview, .iframe-frame {
	max-width: 100%;
}
.iframe-wrap[data-iframe-autowidth="1"] > .iframe-preview {
	max-width: none;
}
.iframe-preview .mc2_ac {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 2px 5px;
	background-color: #eee;
	background-color: rgba(255,255,255,0.75);
	max-width: 66.666%;
	text-align: left;
}
.iframe-message {
	display: none;
	position: absolute;
	width: 100%;
	width: calc(100% - 50px);
	max-width: 500px;
	padding: 25px;
	margin: 25px;
	background-color: #eee;
	-webkit-box-shadow: 0 5px 15px #000;
	-moz-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.iframe-message.top-left {
	top: 25px;
	left: 25px;
	margin: 0;
	max-width: 500px;
}
.iframe-message.top-right {
	top: 25px;
	right: 25px;
	margin: 0;
	max-width: 500px;
}
.iframe-message.top {
	top: 25px;
	left: 25px;
	right: 25px;
	margin: 0;
	max-width:none;
}
.iframe-message.dark {
	background-color: #333;
	background-color: rgba(0,0,0,0.75);
	color: #fff;
}
.iframe-message a {
	font-weight: bold;
}
.iframe-message.dark a {
	color: #fff;
}
.iframe-message .btn {
	margin: 0;
}
@media screen and (max-width: 960px) {
	.iframe-message {
		max-width: 500px;
		width: calc(100% - 30px);
		padding: 15px;
		margin: 15px;
		font-size: 0.75em;
	}
	.iframe-message.top-left {
		top: 15px;
		left: 15px;
	}
	.iframe-message.top-right {
		top: 15px;
		right: 15px;
	}
	.iframe-message.top {
		top: 15px;
		left: 15px;
		right: 15px;
	}
}

.mediathek .liste_bild {
    margin:0;
}

small > i.fal, small > i.far, small > i.fas, small > i.fab, small > i.fa {
    font-size: 1rem;
    line-height: 1;
    margin-right: 0.25rem;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    vertical-align: unset;
}

/* CS 28.10.2020 - datatables */
button.dt-button, div.dt-button, a.dt-button {
    border: none;
}
.newsletter .inputs select{
    height:auto;
}